#!/bin/sh
# preinst script for vlmcsd

set -e

case "$1" in
    install|upgrade)
    grep -q "^vlmcsd:" /etc/passwd || useradd -s /usr/sbin/nologin -r -M vlmcsd
    ;;

    abort-upgrade)
    ;;

    *)
        echo "preinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0